td img {
/* Another Mozilla/Netscape bug with making sure our images display correctly */
	display: block;
}

#FWTableContainer1070603930 {
/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
	position:relative;
	margin:0px;
	width:950px;
	height:144px;
	text-align:left;
}

#MMMenuContainer0213161101_0 {
/* This ID is related to the master menu div for menu MMMenuContainer0213161101_0 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:329px;
	top:128px;
	visibility:hidden;
	z-index:300;
}

#MMMenu0213161101_0 {
/* This class defines things about menu MMMenu0213161101_0's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#555555;
	width:179px;
	height:336px;
}

.MMMIFVStyleMMMenu0213161101_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0213161101_0 */
	width:179px;
	height:42px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:155px;
	height:18px;
}

.MMMIVStyleMMMenu0213161101_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0213161101_0 */
	width:179px;
	height:42px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:155px;
	height:18px;
}

#MMMenu0213161101_0_Item_0 {
/* Unique ID for item 0 of menu MMMenu0213161101_0 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenu0213161101_0_Item_1 {
/* Unique ID for item 1 of menu MMMenu0213161101_0 so we can set its position */
	left:0px;
	top:42px;
}

#MMMenu0213161101_0_Item_2 {
/* Unique ID for item 2 of menu MMMenu0213161101_0 so we can set its position */
	left:0px;
	top:84px;
}

#MMMenu0213161101_0_Item_3 {
/* Unique ID for item 3 of menu MMMenu0213161101_0 so we can set its position */
	left:0px;
	top:126px;
}

#MMMenu0213161101_0_Item_4 {
/* Unique ID for item 4 of menu MMMenu0213161101_0 so we can set its position */
	left:0px;
	top:168px;
}

#MMMenu0213161101_0_Item_5 {
/* Unique ID for item 5 of menu MMMenu0213161101_0 so we can set its position */
	left:0px;
	top:210px;
}

#MMMenu0213161101_0_Item_6 {
/* Unique ID for item 6 of menu MMMenu0213161101_0 so we can set its position */
	left:0px;
	top:252px;
}

#MMMenu0213161101_0_Item_7 {
/* Unique ID for item 7 of menu MMMenu0213161101_0 so we can set its position */
	left:0px;
	top:294px;
}

#MMMenuContainer0213161101_0 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer0213161101_0 a {
/* Controls the general apperance for menu MMMenuContainer0213161101_0's items, including color and font */
	text-decoration:none;
	font-family:Times New Roman, Times, serif;
	font-size:14px;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;
	padding:12px;
	background: url("mmmenu1_179x42_up.gif") #999966;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer0213161101_0 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer0213161101_0 */
	color:#ffffff;
	background: url("mmmenu1_179x42_over.gif") #003300;
}
